{% extends "base.html" %}

{% block main %}
<div class="normal display-file">
   <!-- <p class="center">Esse é o arquivo <a href="{{ sitepath }}selif/{{ filename }}">{{ filename }}</a>, <a href="{{ sitepath }}selif/{{ filename }}">clique aqui</a> para o download.</p>-->
<p></p>
{% if files|length > 0 %}
<p>Conteúdo do arquivo:</p>
<ul>
	{% for file in files %}
	<li>{{ file }}</li>
	{% endfor %}
</ul>
{% endif %}
</div>
{% endblock %}
